import MetaModel_en_US_Base from './meta-model_en_US_base';

function getLocaleResource(){
    const MetaModel_en_US_OwnData = {};
    const targetData = Object.assign(MetaModel_en_US_Base(), MetaModel_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;